#navigation             { margin-top: 8px; width: 1100px; height: 136px }
#navigation ul              { margin-top: 12px; margin-left: 80px; float: left }
#navigation li      {  }
#navigation .do            { margin-right: 30px }
#navigation .ko            { margin-right: 30px }
#navigation .ab          { margin-right: 30px }
#kaufen     { margin-top: 10px; float: left }
	#kaufen input    { color: #06c; font-size: 2em; background-color: #fff; cursor: pointer; padding: 0; border: solid 1px }
#kaufen .warenkorb                 { color: #39f; font-size: 0.8em; background-color: white; text-align: center; cursor: pointer; width: 200px; border: solid 1px }
#kaufen .warenkorb:hover               { color: #fff; background-color: #39f; border: solid 1px #39f }

#wrapper                 { margin: 0 auto 0 20px; width: 1150px }

